OS X Mountain Lion dostępny tylko dla nowszych Maców

OS X Mountain Lion dostępny tylko dla nowszych Maców

Published by in Mac on Luty 21st, 2012

Mountain Lion zapowiada się znakomicie. Niestety, nie wszyscy skorzystają na aktualizacji. Niektóre Macbooki nie będą z nim zgodne.

Nie wszyscy posiadacze komputerów Apple będą mogli zaktualizować Liona do Mountain Liona. Niektóre, starsze notebooki i desktopy nie będą z nim zgodne. Według TUAW , aby móc zainstalować najnowszy system niezbędny będzie:

  • iMac (połowa 2007 lub nowszy)
  • MacBook aluminum edition: (wersje 13 calowe z 2008 lub nowszy)
  • MacBook plastic edition: (wczesny 2009 lub nowszy)
  • Macbook Pro (2009, lub późny 2007 lub nowszy dla posiadaczy wersji 17-calowych)
  • MacBook Air (2008 lub nowszy)
  • Mac Mini (wczesny 2009 lub nowszy)
  • Mac Pro (wczesny 2008 lub nowszy)
  • Xserve (wczesny 2009 lub nowszy)

Jesteśmy pewni, że ta informacja niektórych trochę zdenerwuje ale szczerze mówiąc, minimalna specyfikacja wydaje się być całkiem fair. Należy jednak pamiętać, że minimalne wymagania specyfikacyjne nie muszą zapewnić, że system operacyjny zostanie uruchomiony w pełnej funkcjonalności i wydajności. Szkoda…





© 2017 AppleWorld
Wordpress SEO Plugin by Wordpress SEO Plugin